Cyberduck Mountain Duck CLI

#1404 closed defect (wontfix)

no entry!

Reported by: mail@… Owned by: dkocher
Priority: high Milestone:
Component: ftp Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Good Morning! could you tell me why positively connecting with my site located @aruba.it, opening it, all the files are marked as with the traffic sign 'no entry'? Thanks in advance.

Change History (3)

comment:1 Changed on Dec 7, 2007 at 5:49:55 PM by dkocher

  • Resolution set to invalid
  • Status changed from new to closed

The permissions on these folders indicate that you don't have access to read its content.

comment:2 follow-up: Changed on Jan 11, 2009 at 12:46:01 PM by anonymous

  • Resolution invalid deleted
  • Status changed from closed to reopened

No, it is not correct since we have all access to those directories. I also use aruba and I found this bug.

comment:3 in reply to: ↑ 2 Changed on Jan 12, 2009 at 9:39:34 AM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

Replying to anonymous:

No, it is not correct since we have all access to those directories. I also use aruba and I found this bug.

The probably return a directory listing that is telling lies.

Note: See TracTickets for help on using tickets.
swiss made software